<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACVKZE/lSmRP5UpkT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACWTNdBOenrQWpfQcF8
PCnBAAAAAKSwSbt7Xx68IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAjUKxusDVlbkhXRA7AAAAAPC/Mjsp6wk7SguuOQAAAACL2TI74rUEO9zCq7oA
AAAAHmaWuQs1irrgVBC7AAAAALG51Tng7c05hCGkOgAAAABc4Ya5WxfrObyH/LoAAAAApOy1OpBD
6Do9how6AAAAANtbhzmx5Oo6D2EBOgAAAACz/LE6xXnqOj2GjDoAAAAAPiqGOdkr6joPYQE6AAAA
ALP8sTrUeeo6PYaMOgAAAAANNoY5XJ7qOg9hAToAAAAATdfluWL4kjpbr702AAAAADjHvDqExPw7
EZOIOgAAAAAjcLw6ee8LPFJumroAAAAAUop/u4i9LzvUW6S6AAAAAOPNeLoapRg8JVhVOwAAAADa
uIa6IFgYPAiMabsAAAAAoxmAu9n5Lzv8ABw6AAAAAMs487pEkgU8GwQfugAAAADLOPO6d5IFPHQG
HzoAAAAAa5w8u6hnEjz10ZY7AAAAAF2cZLvJB+Q7saBkOwAAAAD0NVq7rVTaOxOxirsAAAAAvZQ8
u75nEjyfpJa7AAAAAH2ZNTqkQn06myHBNgAAAABzH2e6yiTPOyx+s7IAAAAApFQHu+TJtTsSB7ey
AAAAAE6GSbunYx480Ad4MAAAAAD99TW7Q5oBPDLR2rsAAAAAEqQ9u0KaATz3GJU7AAAAAIUGq7v2
1wU8axaHtwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
